RubyGems Navigation menu

aws-sdk-datasync 1.78.0

Official AWS Ruby gem for AWS DataSync (DataSync). This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copy to clipboard Copied!

Installeer:
=

Versies:

  1. 1.83.0 - July 02, 2024 (106 KB)
  2. 1.82.0 - June 28, 2024 (106 KB)
  3. 1.81.0 - June 25, 2024 (106 KB)
  4. 1.80.0 - June 24, 2024 (106 KB)
  5. 1.79.0 - June 05, 2024 (106 KB)
  6. 1.78.0 - May 15, 2024 (106 KB)
Toon alle versies (85 totaal)

Runtime afhankelijkheden (2):

aws-sdk-core ~> 3, >= 3.193.0
aws-sigv4 ~> 1.1

Eigenaren:

Pushed by:

Authors:

  • Amazon Web Services

SHA 256 checksum:

= Copy to clipboard Copied!

Total downloads 56.427.890

Voor deze versie 111.834

Licentie:

Apache-2.0

Required Ruby Version: >= 2.5

Links: